@charset "euc-jp";

body {
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/bg.gif);
  color: #464e54;
}
a {
  color: #464e54;
}
a:hover {
  color: #5e5e5e;
}

/*
 * layout
 */
#wrapper {
  max-width: 1000px;
}

/*
 * contents
 */

#contents {
  float: right;
  padding-left: 30px;
}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }
  #contents .topicpath-nav a {
    margin-left: 5px;
  }

/*
 * side
 */

#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}

/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}

/* add＿202103 */
/*====*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* header */
#wrapper_n{
	width: 100%!important;
	margin: 0 auto;
	padding:0px!important;
	box-sizing: border-box;
}

#header_n{
  width: 100%;
	box-sizing: border-box;
	padding: 15px 0 0 0;
  border-bottom:#B7B7B7 1px solid;
}

.header_nw{
  width: 1366px!important;
  margin: 0 auto;
}


.h_wrap1{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	width: 1276px;
	margin: 0 auto;
	padding: 0;
	
}

.h_wrap1_l{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;

	width:776px;
	padding: 0;
	
}

.h_wrap_r{
	width: 460px;
	padding: 0;
	
}

.h_wrap1-box1{	
	width: 197px;
}


.h_wrap1-box1　{	
	width: 100%;
}

/*検索画面*/

/*
input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-appearance: none;
}
*/

select, textarea, [type="text"], [type="password"], [type="datetime"], [type="datetime-local"], [type="date"], [type="month"], [type="time"], [type="week"], [type="number"], [type="email"], [type="url"], [type="search"], [type="tel"], [type="color"], .uneditable-input {
    display: inline-block;
    padding: 4px 6px;
    height: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #555;
    vertical-align: middle;
    font-size: 14px;
    line-height: 20px;
}

input, textarea, .uneditable-input {
    margin-left: 0;
}

.btn-xs {
    padding: 1px 5px;
}
.btn-sm, .btn-xs {
    padding: 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
}
.btn_sr {
	margin-left:2px;
    display: inline-block;
    margin-bottom: 0;
    padding: 3px 6px;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    border-radius: 0px!important;
    background: #00819F;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    *display: inline;
    *margin-left: .3em;
    *background-color: #00819F;
    *border: 0;
}

form{
	margin: 4px 0 0 0;
}

.input_w{
	width: 506px;
	border: 1px solid #ADADAD;
    border-radius: 0;
    -webkit-appearance: none;
}

.icon-search_n{
	background:url("https://file003.shop-pro.jp/PA01464/092/images/icon_search-w.png") center center;
		background-repeat:no-repeat;
   background-size: 16px;
}



/*h_menu*/

.h_menu_ul-1{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content:left;
	align-items: center;
	margin: 5px 0 0 0;
	padding: 0px;
	
}

.h_menu_ul-1 li{
	margin-left: 25px;
	
}

.h_menu_ul-1 li img{
	margin-right:10px;
	vertical-align: middle;
  width: 26px;
	
}

.h_baner{
	margin-top: 26px;
	width: 457px;
}

.h_baner img{
	width: 100%;
}

.g_menu{
	box-sizing: border-box;
	width: 100%;
  margin-top: 10px;
}

.g_menu_ul-1{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content:left;
	align-items: center;
	margin: 0px;
	padding: 0px;
	
}

.g_menu_ul-1 li a{
	display: block;
	text-decoration: none;
	
}

.g_menu_ul-1 li a:hover  {
	color:#ccc;
		
}

.g_menu_ul-1 a:hover img{
 opacity: 0.7;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7;
}

.g_menu_li-f{
	text-align:left;
	width:70px;
	background:url("https://file003.shop-pro.jp/PA01464/092/images/g_line1.png")right center no-repeat;
}

.g_menu_li-c1{
	text-align: center;
	width:100px;
	background:url("https://file003.shop-pro.jp/PA01464/092/images/g_line1.png")right center no-repeat;
}

.g_menu_li-c2{
	text-align: center;
	width:158px;
	background:url("https://file003.shop-pro.jp/PA01464/092/images/g_line1.png")right center no-repeat;
}

.g_menu_li-l1{
	text-align: center;
	width:110px;
}

.g_menu_li-f img{
  display: block;	
	text-align: left;
	margin-left:0.5em;
	margin-bottom: 4px;
  width:42px;
}



.g_menu_li-c1 img,.g_menu_li-c2 img,.g_menu_li-l1 img{
	display: block;	
	margin:0 auto 4px;
  width:42px;
}


/*contents*/

#contents_nw{
	width: 1366px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 20px 40px 0 40px;
}

.contents_n {
	width:1000px;
  padding:0px 0 50px 0!important;
	margin: 0px!important;
  float: right;
}

/* main title*/


.m_title1{
display: flex;
align-items: center;
font-size: 18px;
	color: #656565;
  font-weight: normal;
}

.m_title1:after {
border-top:3px dotted #656565;
content: "";
flex-grow: 1;
}

.m_title1:after {
margin-left:25px;
}

.m_title1 img{
	margin-right:10px;
  width: 43px;
}

.m_title1_m1{
	margin-top: 50px;
}

/*side*/

.side_n {
	width:230px;
  padding:0px!important;
	margin: 5px 0 0 0;
  float: left;
}

/*s_menu*/

.s_title1{
	border-bottom: #B4B4B4 solid 1px;
	padding-bottom: 15px;
	vertical-align: middle;
  margin: 0px;
  color: #656565;
  font-size: 16px;
}

.s_title1 img{
	margin-right:15px;
	vertical-align: middle;
  width:33px;
}

.s_cat_ul{
}

.s_cat_li{
  padding: 22px 0;
	border-bottom: #B4B4B4 dotted 2px;
	background:url("https://file003.shop-pro.jp/PA01464/092/images/s_yajirushi1.png")96% center no-repeat;
  background-size: 10px;
}

.s_title_mt1{
	margin-top: 40px;
}


.s_banner1{
	margin-top: 40px;
  width:230px;
}

.s_banner1 img{
	width:100%;
}

/*footer*/
#fotter_n{
	text-align: center;
	background: #EBF9FC;
	padding: 35px 0;
}

.fotter_nw{
	width: 1366px!important;
	margin: 0 auto;
}

.footer_p1{
	font-weight: bold;
  font-size: 18px;
  color: #4D4D4D;
}

.footer_p2{
	margin:15px auto 0;
  width: 197px;
}

.footer_p2 img{
  width:100%;
}

.footer_m{
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
.footer_m li {
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  display: inline;
  padding: 0 10px;
}

.footer_m li+ li {
  border-left: 0;
  border-right: 1px solid #333;

}


.copyright_n{
	text-align: center;
	padding: 20px 0;
}

address{
  margin-bottom:0px;
}




/*pagetop*/
#gotoTop {
  position: fixed;
  bottom: 30px;
  right: 20px;
  z-index: 99999;
}
#gotoTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 8px;
  text-decoration: none;
  text-align: center;
}
#gotoTop a:hover {
  text-decoration: none;
  transform: scale(1.1);
  opacity: 0.7;
}

/*freepage*/
.list_t1 {
    border-bottom: 2px solid #0281A1;
}

.freepage_btn1,.freepage_btn2,.freepage_btn3{
width:585px;
	margin: 60px auto 0;

}

.freepage_btn1 a {
display:block;
margin:0 auto 0;
background:#F7FBFC url("https://file003.shop-pro.jp/PA01464/092/images/f_btn1.png")28% center;
background-size: 40px;
background-repeat:no-repeat;
font-size:20px;  
color:#333;
padding:20px 0px;
text-align:center;
line-height:100%;
border-radius: 100px;
border:#03819F 1px solid;
}

.freepage_btn2 a {
display:block;
margin:0 auto 0;
background:#F7FBFC url("https://file003.shop-pro.jp/PA01464/092/images/f_btn2.png")24% center;
background-size: 40px;
background-repeat:no-repeat;
font-size:20px;  
color:#333;
padding:20px 0px;
text-align:center;
line-height:100%;
border-radius: 100px;
border:#03819F 1px solid;
}

.freepage_btn3 a {
display:block;
margin:0 auto 0;
background:#F7FBFC url("https://file003.shop-pro.jp/PA01464/092/images/f_btn3.png")10% center;
background-size: 40px;
background-repeat:no-repeat;
font-size:20px;  
color:#333;
padding:20px 0px;
text-align:center;
line-height:100%;
border-radius: 100px;
border:#03819F 1px solid;
}

.freepage_btn1 a:hover,.freepage_btn2 a:hover,.freepage_btn3 a:hover {
  opacity: 0.7;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7;
  text-decoration: none;
}

.freep_wrap{
	font-size:16px;	
		
	}

.freep_flex1{
		display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
  margin-top: 40px;
	}

.freep_p1{
  margin-top: 30px;
	}

.freep_box1{
		border:#959595 1px solid;
		padding:30px 0;
		text-align: center;
  margin-top: 30px;
		
	}

.freep3_p{
		display: flex;
	flex-wrap: wrap;
	justify-content:center;
		margin-top: 10px;
		font-weight: bold;
	}


.freep4_p1{
		text-align:center;
		margin-top: 40px;
	}

.freep4_mt1{
		margin-top: 40px;
	}

.freep5_p1{
		font-size: 18px;
	font-weight: bold;
	color: #CB3751;
	}

.freep5_p2{
		margin-top: 10px;
	}

.freep5_dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 20px;
}
.freep5_dt {
  width: 7%;
  margin-top: 20px;
}
.freep5_dd {
  width: 93%;
   margin-top: 20px;
}


.freep5_btn_wrap{
		display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
  width:100%;
margin:40px auto 0;
	}

.freep5_btn1,.freep5_btn2{
width:46%;
	margin: 10px auto 0;

}

.freep5_btn1 a {
display:block;
margin:0 auto 0;
background:#F7FBFC;
font-size:20px;  
color:#333;
padding:20px 0px;
text-align:center;
line-height:100%;
border-radius: 100px;
border:#03819F 1px solid;
background:#F7FBFC url("https://file003.shop-pro.jp/PA01464/092/images/f_btn1.png")22% center;
background-size: 40px;
background-repeat:no-repeat; 
}

.freep5_btn2 a {
display:block;
margin:0 auto 0;
background:#F7FBFC;
font-size:20px;  
color:#333;
padding:20px 0px;
text-align:center;
line-height:100%;
border-radius: 100px;
border:#03819F 1px solid;
}

.freep5_btn1 a:hover,.freep5_btn2 a:hover{
  opacity: 0.7;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7;
  text-decoration: none;
}

.freep6_flex1{
		display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
  width:100%;

	}

.freep6_box1{
		display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
  width: 486px;
  padding: 20px;
	background: #FFFAF0;
	border: #FFB45C solid 2px;
  margin-top: 30px;
    box-sizing: border-box;
	}

.freep6_box1_l{
	width: 48%;
	}

.freep6_box1_l img{
	width: 100%;
	}

.freep6_box1_r{
	width: 49%;
  font-size: 16px;
	}

.freep6_p1{
	margin-top: 20px;
	}


.freep7_flex1{
		display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
  width:100%;
	}

.freep7_box1_l{
	width:50%;
	}



.freep7_box1_r{
	width: 46%;
	}

.freep7_box1_r img{
	width: 100%;
	}

.freep7_t1{
  border-bottom: 1px solid #333;
	}

.freep7_mt1{
  margin-top: 30px;
	}

.freep7_btn1,.freep7_btn2{
width:100&;
	margin: 30px auto 0;

}

.freep7_btn1 a {
display:block;
margin:0 auto 0;
background:#F7FBFC url("https://file003.shop-pro.jp/PA01464/092/images/f_btn4.png")10% center;
background-size: 40px;
background-repeat:no-repeat;
font-size:20px;  
color:#333;
padding:20px 0px;
text-align:center;
line-height:100%;
border-radius: 100px;
border:#03819F 1px solid;
}

.freep7_btn2 a {
display:block;
margin:0 auto 0;
background:#F7FBFC url("https://file003.shop-pro.jp/PA01464/092/images/f_btn5.png")26% center;
background-size: 40px;
background-repeat:no-repeat;
font-size:20px;  
color:#333;
padding:20px 0px;
text-align:center;
line-height:100%;
border-radius: 100px;
border:#03819F 1px solid;
}


.freep7_btn1 a:hover,.freep7_btn2 a:hover {
  opacity: 0.7;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7;
  text-decoration: none;
}

.freep_soon1{
		text-align:center;
		margin-top: 20px;
  font-size: 16px;
	font-weight: bold;
	}

.freep_soon2{
		text-align:center;
		margin-top: 10px;
	}

/*////////////220921///////////////*/
.numdisSet li {
  margin-bottom: 1em;
  margin-left: 0.5em;
}
.linkTxtSet {
  margin-left: 1em;
  list-style-type: none;
}
.linkTxtSet li:before {
  content: '⇒';
  color: #1C599D;
  padding-right: 0.4em;
}
.linkTxtSet li {
  padding-left: 1.4em;
  text-indent: -1.4em;
}
.linkTxtSet a {
  color: #1C599D;
}
.linkTxtSet a:hover {
  color: #1C599D;
}
.indent1em {
  padding-left: 1em;
  text-indent: -1em;
}
.bottMar05 {
  margin-bottom: 0.5em !important;
}
h3.freep7_t1 {
  display: inline-block;
}
.colorRed {
  color: #CB3751;
}
.marginTop1em {
  margin-top: 1em;
}
.marginTop2em {
  margin-top: 2em;
}
.winblank {
  /*width: 100%;*/
  margin: 30px auto 0;
}
.winblank li {
  list-style-type: none;
}
.winblank a:after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 28px;
  background: url(https://file003.shop-pro.jp/PA01464/092/images/f_btn10.png) no-repeat;
  background-size: contain;
  margin-left: 10px;
  margin-top: -2px;
  vertical-align: middle;
}
.winblank a {
  width: 29em;
  display: block;
  margin: 0 auto 0;
  background: #F7FBFC;
  background-size: 40px;
  background-repeat: no-repeat;
  font-size: 20px;
  color: #333;
  padding: 20px 0 14px;
  text-align: center;
  line-height: 100%;
  border-radius: 100px;
  border: #03819F 1px solid;
}
.winblank a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  text-decoration: none;
}

/*--------------------20251118追加(フリーページへ反映させるため)---------------------*/
.top_item_ul-1{
	width: 100%;
	margin: 20px auto 0 !important;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: start; 	
}
.top_item_li-1{
	width: 180px;
    margin-bottom: 20px!important;
    margin-left:24px!important;	
}
.top_item_li-1:nth-child(5n+1) {
    margin-left: 0px!important;
}
.top_item_li-1 img{
	width: 100%;
	border: #B5B3B3 1px solid;	
}
/*--------------------20251118追加(フリーページへ反映させるため)---------------------*/





